Microsoft Security Advisory: Una vulnerabilità in SMB possono consentire l'esecuzione di codice remoto

Il supporto per Windows Vista Service Pack 1 (SP1) termina il 12 luglio 2011. Per continuare a ricevere gli aggiornamenti della protezione per Windows, assicurarsi che si stia eseguendo Windows Vista con Service Pack 2 (SP2). Per ulteriori informazioni, fare riferimento alla pagina web Microsoft: supporto di chiusura per alcune versioni di Windows.

INTRODUZIONE

Microsoft ha completato la ricerca avviata in una segnalazione pubblica di questa vulnerabilità. MS09-050 per risolvere questo problema è stato pubblicato. Per ulteriori informazioni su questo problema, compresi i collegamenti di download aggiornamento per la protezione disponibili, vedere MS09-050.
Proprietà

ID articolo: 975497 - Ultima revisione: 31 gen 2017 - Revisione: 2

Feedback